Installation Information For Various Platforms

<= Previous Change

Diff Summary
Title
Date 2009-10-15 21:25 2009-10-15 21:34
Editor Andrew Plotkin (zarf) Andrew Plotkin (zarf)

2009-10-15 21:25 by Andrew Plotkin
2009-10-15 21:34 by Andrew Plotkin
3030
31At this point, Boodler will fail while trying to s31At this point, Boodler will fail while trying to s
>elect an audio driver. You have the option of expo>elect an audio driver. You have the option of expo
>rting to file or stdout, though neither readily pr>rting to file or stdout, though neither readily pr
>oduces a listenable file.>oduces a listenable file.
3232
33## MacOSX 10.6 (Snow Leopard)33## MacOSX 10.6 (Snow Leopard)
3434
t35I've had a report that Boodler doesn't build with t35I've had a report that Boodler doesn't build with 
>the stock Python 2.6 on Snow Leopard. Try installi>the stock Python 2.6 on Snow Leopard. Try installi
>ng the Python 2.6.3 package from http://python.org>ng the Python 2.6.3 package from <http://python.or
>/ .>g/>.
3636
37## Ubuntu 9.04 (Jaunty Jackalope)37## Ubuntu 9.04 (Jaunty Jackalope)
3838
39On a stock desktop installation, you'll need to in39On a stock desktop installation, you'll need to in
>stall the Python and PulseAudio client developer l>stall the Python and PulseAudio client developer l
>ibraries before building Boodler.>ibraries before building Boodler.
4040
Installation Information For Various Platforms - last changed 2009-10-15 21:34 by Andrew Plotkin (zarf)